a.Zwarte_link_underline_gray_background
{
   color: #000000;
   background: #CCCCCC;
   text-decoration: underline;
}
a.Zwarte_link_underline_gray_background:visited
{
   color: #000000;
   background: #CCCCCC;
   text-decoration: underline;
}
a.Zwarte_link_underline_gray_background:active
{
   color: #000000;
   background: #CCCCCC;
   text-decoration: underline;
}
a.Zwarte_link_underline_gray_background:hover
{
   color: #000000;
   background: #CCCCCC;
   text-decoration: underline;
}
a.Zwarte_link_underline_white_background
{
   color: #000000;
   background: #FFFFFF;
   text-decoration: underline;
}
a.Zwarte_link_underline_white_background:visited
{
   color: #000000;
   background: #FFFFFF;
   text-decoration: underline;
}
a.Zwarte_link_underline_white_background:active
{
   color: #000000;
   background: #FFFFFF;
   text-decoration: underline;
}
a.Zwarte_link_underline_white_background:hover
{
   color: #000000;
   background: #FFFFFF;
   text-decoration: underline;
}
a.Witte_link_Automatische-kleur_achtergrond
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Witte_link_Automatische-kleur_achtergrond:visited
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Witte_link_Automatische-kleur_achtergrond:active
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Witte_link_Automatische-kleur_achtergrond:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   background-color: transparent;
}
